[[Wikimedia:Commons-android-strings-wikidata edit failure/en]] translation issue
Closed, ResolvedPublic

Description

In "Failed to update corresponding wiki data entity!", "wiki data" should be "Wikidata".


URL: https://translatewiki.net/wiki/Wikimedia:Commons-android-strings-wikidata edit failure/en

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 9:08 AM
Aklapper closed this task as Invalid.Jun 5 2018, 10:05 AM

This is about the Commons Android App. Please file issues in their bug tracker at https://github.com/commons-app/apps-android-commons/issues - thanks!

Nemo_bis reopened this task as Open.Jun 12 2018, 7:06 PM
Nemo_bis claimed this task.
Nemo_bis triaged this task as Normal priority.
Nemo_bis added a subscriber: Nemo_bis.

Thanks for reporting. I opened a pull request:
https://github.com/commons-app/apps-android-commons/pull/1614

Pull request merged, thanks! It should be released in 2.9

Nemo_bis closed this task as Resolved.Jun 13 2018, 3:48 AM

I cherry-picked the change onto our 2.8-release branch - should be fine to just release this in 2.8, no need to wait for 2.9. :) Thanks @Nemo_bis !

Vvjjkkii renamed this task from [[Wikimedia:Commons-android-strings-wikidata edit failure/en]] translation issue to ombaaaaaaa.Sun, Jul 1, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Nemo_bis as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot assigned this task to Nemo_bis.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Resolved.
CommunityTechBot renamed this task from ombaaaaaaa to [[Wikimedia:Commons-android-strings-wikidata edit failure/en]] translation issue.
CommunityTechBot added a subscriber: Aklapper.